1 Reply Latest reply on Apr 28, 2016 10:38 AM by john.decker

    Can't install Jive for Office 30.4.1, because system can't uninstall previous version 20.5.593.15184 on my computer

    PrliG8s

      I'm trying to install Jive for Office 30.4.1, but it's hanging up looking for the uninstall files for the previous version 20.5.593.15184....which are no longer on my system. How do I get the 20.5.x off of my system so that I can install the latest plugin?